# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(WWW/Mechanize/GZip.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name WWW-phpEasyProject
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: API to phpEasyProject-based website
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/WWW-phpEasyProject

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
use WWW::phpEasyProject;

 my $pep = WWW::phpEasyProject->new(
     url      => 'http://project.example.com/',
     username => 'foo',
     password => 'secret',
     #agent   => '...', # passed to WWW::Mechanize
 );

 $pep->add_task(

 );
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/W*

%changelog
* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

